﻿'------------------------------------------------------------------------------
' <auto-generated>
'     This code was generated by a tool.
'     Runtime Version:2.0.50727.3649
'
'     Changes to this file may cause incorrect behavior and will be lost if
'     the code is regenerated.
' </auto-generated>
'------------------------------------------------------------------------------

Option Strict On
Option Explicit On

Imports System

Namespace My.Resources
    
    'This class was auto-generated by the StronglyTypedResourceBuilder
    'class via a tool like ResGen or Visual Studio.
    'To add or remove a member, edit your .ResX file then rerun ResGen
    'with the /str option, or rebuild your VS project.
    '''<summary>
    '''  A strongly-typed resource class, for looking up localized strings, etc.
    '''</summary>
    <Global.System.CodeDom.Compiler.GeneratedCodeAttribute("System.Resources.Tools.StronglyTypedResourceBuilder", "2.0.0.0"),  _
     Global.System.Diagnostics.DebuggerNonUserCodeAttribute(),  _
     Global.System.Runtime.CompilerServices.CompilerGeneratedAttribute()>  _
    Friend Class Strings

        Private Shared resourceMan As Global.System.Resources.ResourceManager

        Private Shared resourceCulture As Global.System.Globalization.CultureInfo
        
        <Global.System.Diagnostics.CodeAnalysis.SuppressMessageAttribute("Microsoft.Performance", "CA1811:AvoidUncalledPrivateCode")>  _
        Friend Sub New()
            MyBase.New
        End Sub

        '''<summary>
        '''  Returns the cached ResourceManager instance used by this class.
        '''</summary>
        <Global.System.ComponentModel.EditorBrowsableAttribute(Global.System.ComponentModel.EditorBrowsableState.Advanced)>  _
        Friend Shared ReadOnly Property ResourceManager() As Global.System.Resources.ResourceManager
            Get
                If Object.ReferenceEquals(resourceMan, Nothing) Then
                    Dim temp As Global.System.Resources.ResourceManager = New Global.System.Resources.ResourceManager("Cts.Oasys.Hubs.WinForm.Order.SaleOrders.Strings", GetType(Strings).Assembly)
                    resourceMan = temp
                End If
                Return resourceMan
            End Get
        End Property

        '''<summary>
        '''  Overrides the current thread's CurrentUICulture property for all
        '''  resource lookups using this strongly typed resource class.
        '''</summary>
        <Global.System.ComponentModel.EditorBrowsableAttribute(Global.System.ComponentModel.EditorBrowsableState.Advanced)>  _
        Friend Shared Property Culture() As Global.System.Globalization.CultureInfo
            Get
                Return resourceCulture
            End Get
            Set
                resourceCulture = value
            End Set
        End Property

        '''<summary>
        '''  Looks up a localized string similar to Maintain QODs.
        '''</summary>
        Friend Shared ReadOnly Property AppName() As String
            Get
                Return ResourceManager.GetString("AppName", resourceCulture)
            End Get
        End Property

        '''<summary>
        '''  Looks up a localized string similar to One of the selected Orders has been updated by a remote source, e.g. a refund may have occurred.
        '''The SOM screen will refresh after confirmation of this message in order to display the updated data..
        '''</summary>
        Friend Shared ReadOnly Property DataChanged() As String
            Get
                Return ResourceManager.GetString("DataChanged", resourceCulture)
            End Get
        End Property

        '''<summary>
        '''  Looks up a localized string similar to Delivery Confirmation.
        '''</summary>
        Friend Shared ReadOnly Property DeliveryDialogCaption() As String
            Get
                Return ResourceManager.GetString("DeliveryDialogCaption", resourceCulture)
            End Get
        End Property

        '''<summary>
        '''  Looks up a localized string similar to Orders in this grid WILL NOT be marked as delivered Failed OR Confirmed.
        '''</summary>
        Friend Shared ReadOnly Property DeliveryDialogNegativeGridCaption() As String
            Get
                Return ResourceManager.GetString("DeliveryDialogNegativeGridCaption", resourceCulture)
            End Get
        End Property

        '''<summary>
        '''  Looks up a localized string similar to Orders in this grid will be set to Delivery Confirmed or Delivery Failed when checked appropriately.
        '''</summary>
        Friend Shared ReadOnly Property DeliveryDialogPositiveGridCaption() As String
            Get
                Return ResourceManager.GetString("DeliveryDialogPositiveGridCaption", resourceCulture)
            End Get
        End Property

        '''<summary>
        '''  Looks up a localized string similar to Press Accept to apply selected changes.
        '''</summary>
        Friend Shared ReadOnly Property DeliveryDialogText() As String
            Get
                Return ResourceManager.GetString("DeliveryDialogText", resourceCulture)
            End Get
        End Property

        '''<summary>
        '''  Looks up a localized string similar to Despatch Confirmation.
        '''</summary>
        Friend Shared ReadOnly Property DespatchDialogCaption() As String
            Get
                Return ResourceManager.GetString("DespatchDialogCaption", resourceCulture)
            End Get
        End Property

        '''<summary>
        '''  Looks up a localized string similar to Orders in this grid WILL NOT be despatched.
        '''</summary>
        Friend Shared ReadOnly Property DespatchDialogNegativeGridCaption() As String
            Get
                Return ResourceManager.GetString("DespatchDialogNegativeGridCaption", resourceCulture)
            End Get
        End Property

        '''<summary>
        '''  Looks up a localized string similar to Orders in this grid WILL be despatched when marked in the &quot;Despatch Now&quot; column.
        '''</summary>
        Friend Shared ReadOnly Property DespatchDialogPositiveGridCaption() As String
            Get
                Return ResourceManager.GetString("DespatchDialogPositiveGridCaption", resourceCulture)
            End Get
        End Property

        '''<summary>
        '''  Looks up a localized string similar to Press Accept to despatch the selected Orders.
        '''NOTE: Order details cannot be maintained once despatched..
        '''</summary>
        Friend Shared ReadOnly Property DespatchDialogText() As String
            Get
                Return ResourceManager.GetString("DespatchDialogText", resourceCulture)
            End Get
        End Property

        '''<summary>
        '''  Looks up a localized string similar to Information required.
        '''</summary>
        Friend Shared ReadOnly Property InformationRequired() As String
            Get
                Return ResourceManager.GetString("InformationRequired", resourceCulture)
            End Get
        End Property

        '''<summary>
        '''  Looks up a localized string similar to At least one of the following criteria should be entered: date range, OVC order number, post code, customer name or phone number..
        '''</summary>
        Friend Shared ReadOnly Property MessageCriteriaRequired() As String
            Get
                Return ResourceManager.GetString("MessageCriteriaRequired", resourceCulture)
            End Get
        End Property

        '''<summary>
        '''  Looks up a localized string similar to No store record exists for store {0}.
        '''</summary>
        Friend Shared ReadOnly Property NoStoreExists() As String
            Get
                Return ResourceManager.GetString("NoStoreExists", resourceCulture)
            End Get
        End Property

        '''<summary>
        '''  Looks up a localized string similar to Picking Note for this order has already been printed. Do you want to print again?.
        '''</summary>
        Friend Shared ReadOnly Property PickingNotePrinted() As String
            Get
                Return ResourceManager.GetString("PickingNotePrinted", resourceCulture)
            End Get
        End Property

        '''<summary>
        '''  Looks up a localized string similar to Print Pick Note Confirmation.
        '''</summary>
        Friend Shared ReadOnly Property PrintDialogCaption() As String
            Get
                Return ResourceManager.GetString("PrintDialogCaption", resourceCulture)
            End Get
        End Property

        '''<summary>
        '''  Looks up a localized string similar to Pick Notes WILL NOT be printed for Orders in this grid.
        '''</summary>
        Friend Shared ReadOnly Property PrintDialogNegativeGridCaption() As String
            Get
                Return ResourceManager.GetString("PrintDialogNegativeGridCaption", resourceCulture)
            End Get
        End Property

        '''<summary>
        '''  Looks up a localized string similar to Pick Notes WILL be printed for Orders marked in the &quot;Print Now&quot; column.
        '''</summary>
        Friend Shared ReadOnly Property PrintDialogPositiveGridCaption() As String
            Get
                Return ResourceManager.GetString("PrintDialogPositiveGridCaption", resourceCulture)
            End Get
        End Property

        '''<summary>
        '''  Looks up a localized string similar to Press Accept to print Pick Notes for the selected Orders.
        '''</summary>
        Friend Shared ReadOnly Property PrintDialogText() As String
            Get
                Return ResourceManager.GetString("PrintDialogText", resourceCulture)
            End Get
        End Property

        '''<summary>
        '''  Looks up a localized string similar to F5 Print Unprinted Pick Notes.
        '''</summary>
        Friend Shared ReadOnly Property PrintPickNoteAllCaption() As String
            Get
                Return ResourceManager.GetString("PrintPickNoteAllCaption", resourceCulture)
            End Get
        End Property

        '''<summary>
        '''  Looks up a localized string similar to F5 Print Pick Despatch Note.
        '''</summary>
        Friend Shared ReadOnly Property PrintPickNoteSingleCaption() As String
            Get
                Return ResourceManager.GetString("PrintPickNoteSingleCaption", resourceCulture)
            End Get
        End Property

        '''<summary>
        '''  Looks up a localized string similar to There were no pick notes ready to be printed..
        '''</summary>
        Friend Shared ReadOnly Property PrintPickNotesNone() As String
            Get
                Return ResourceManager.GetString("PrintPickNotesNone", resourceCulture)
            End Get
        End Property

        '''<summary>
        '''  Looks up a localized string similar to There were {0} pick notes printed..
        '''</summary>
        Friend Shared ReadOnly Property PrintPickNotesNumber() As String
            Get
                Return ResourceManager.GetString("PrintPickNotesNumber", resourceCulture)
            End Get
        End Property

        '''<summary>
        '''  Looks up a localized string similar to There was one pick note printed..
        '''</summary>
        Friend Shared ReadOnly Property PrintPickNotesOne() As String
            Get
                Return ResourceManager.GetString("PrintPickNotesOne", resourceCulture)
            End Get
        End Property

        '''<summary>
        '''  Looks up a localized string similar to (07\d{3} \s*\d{6}).
        '''</summary>
        Friend Shared ReadOnly Property RegexUkMobile() As String
            Get
                Return ResourceManager.GetString("RegexUkMobile", resourceCulture)
            End Get
        End Property

        '''<summary>
        '''  Looks up a localized string similar to (0?1\d{3} \s*\d{6})|(0?7\d{3} \s*\d{6})|(0?[2-6]\d{2} \s*\d{3} \s*\d{4}).
        '''</summary>
        Friend Shared ReadOnly Property RegexUkPhone() As String
            Get
                Return ResourceManager.GetString("RegexUkPhone", resourceCulture)
            End Get
        End Property

        '''<summary>
        '''  Looks up a localized string similar to Customer Orders.
        '''</summary>
        Friend Shared ReadOnly Property ReportHeader() As String
            Get
                Return ResourceManager.GetString("ReportHeader", resourceCulture)
            End Get
        End Property

        '''<summary>
        '''  Looks up a localized string similar to All Orders in Date Range {0} - {1}.
        '''</summary>
        Friend Shared ReadOnly Property ReportHeaderSubDates() As String
            Get
                Return ResourceManager.GetString("ReportHeaderSubDates", resourceCulture)
            End Get
        End Property

        '''<summary>
        '''  Looks up a localized string similar to All Open Orders.
        '''</summary>
        Friend Shared ReadOnly Property ReportHeaderSubOpen() As String
            Get
                Return ResourceManager.GetString("ReportHeaderSubOpen", resourceCulture)
            End Get
        End Property

        '''<summary>
        '''  Looks up a localized string similar to F6 Suspend Order.
        '''</summary>
        Friend Shared ReadOnly Property SuspendOrder() As String
            Get
                Return ResourceManager.GetString("SuspendOrder", resourceCulture)
            End Get
        End Property

        '''<summary>
        '''  Looks up a localized string similar to F6 Unsuspend Order.
        '''</summary>
        Friend Shared ReadOnly Property UnSuspendOrder() As String
            Get
                Return ResourceManager.GetString("UnSuspendOrder", resourceCulture)
            End Get
        End Property

        '''<summary>
        '''  Looks up a localized string similar to Are you sure you want to set the highlighted order to Confirm Delivery?.
        '''</summary>
        Friend Shared ReadOnly Property YesNoConfirmDelivery() As String
            Get
                Return ResourceManager.GetString("YesNoConfirmDelivery", resourceCulture)
            End Get
        End Property

        '''<summary>
        '''  Looks up a localized string similar to Are you sure you want to set the highlighted order to Failed Delivery?.
        '''</summary>
        Friend Shared ReadOnly Property YesNoConfirmFailure() As String
            Get
                Return ResourceManager.GetString("YesNoConfirmFailure", resourceCulture)
            End Get
        End Property

        '''<summary>
        '''  Looks up a localized string similar to Are you sure you want to despatch the highlighted order?
        '''Order details cannot be maintained once despatched..
        '''</summary>
        Friend Shared ReadOnly Property YesNoDespatch() As String
            Get
                Return ResourceManager.GetString("YesNoDespatch", resourceCulture)
            End Get
        End Property

        '''<summary>
        '''  Looks up a localized string similar to Are you sure you want to despatch the highlighted orders?
        '''Order details cannot be maintained once despatched..
        '''</summary>
        Friend Shared ReadOnly Property YesNoDespatchMultiple() As String
            Get
                Return ResourceManager.GetString("YesNoDespatchMultiple", resourceCulture)
            End Get
        End Property
    End Class
End Namespace
